#main-wrapper {
  -moz-box-shadow: 0 0 10px #111111;
  -webkit-box-shadow: 0 0 10px #111111;
  box-shadow: 0 0 10px #111111;
  /*@include ie-behavior;  */
}

#main-container {
  -moz-border-radius: 0px 0px 6px 6px;
  -webkit-border-radius: 0px;
  border-radius: 0px 0px 6px 6px;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false) !important;
  background: url('../images/ie/container-bg2.png?1448356480');
}

body.not-front #content {
  -moz-border-radius: 0px 0px 6px 6px;
  -webkit-border-radius: 0px;
  border-radius: 0px 0px 6px 6px;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false) !important;
}

body.not-front #title-container {
  background: #0F1112;
  -moz-border-radius: 6px 6px 0px 0px;
  -webkit-border-radius: 6px;
  border-radius: 6px 6px 0px 0px;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false) !important;
}

body.not-front .region-sidebar-first .block-menu-block, body.not-front .region-sidebar-first .view-leftnav {
  -moz-border-radius: 0px 0px 0px 6px;
  -webkit-border-radius: 0px;
  border-radius: 0px 0px 0px 6px;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false) !important;
}

body.not-front .region-sidebar-first .block-menu-block a:hover,
body.not-front .region-sidebar-first #block-views-leftnav-block a:hover {
  -pie-background: linear-gradient(to bottom, rgba(244, 244, 244, 0.2) 0%, rgba(244, 244, 244, 0.2) 16%, rgba(194, 194, 195, 0.2) 60%, rgba(183, 182, 182, 0.2) 72%, rgba(171, 171, 171, 0.2) 88%, rgba(171, 171, 171, 0.2) 96%, rgba(171, 171, 171, 0.2) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false) !important;
  /* -pie-background: linear-gradient(#393d42, #0a0b0c, #1f2722); */
  /* -pie-background: linear-gradient(#393d42, #0a0b0c, #1f2722)!important;
  background-color: #60A409; */
}

body.not-front .region-sidebar-first .block-menu-block a.active,
body.not-front .region-sidebar-first .block-menu-block a.active:hover,
body.not-front .region-sidebar-first #block-views-leftnav-block a.active,
body.not-front .region-sidebar-first #block-views-leftnav-block a.active:hover {
  -pie-background: linear-gradient(to bottom, #60a409 0%, #589d0c 26%, #438915 74%, #3b8119 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false) !important;
}

#block-ops-feature-gfops-about-gpu .main {
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false) !important;
  -moz-border-radius: 0px 0px 4px 4px;
  -webkit-border-radius: 0px;
  border-radius: 0px 0px 4px 4px;
}

#block-ops-feature-gfops-about-gpu h2,
#block-ops-feature-gfops-about-gpu .node-type-article #content fieldset legend,
.node-type-article #content fieldset #block-ops-feature-gfops-about-gpu legend {
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false) !important;
  -moz-border-radius: 4px 4px 0px 0px;
  -webkit-border-radius: 4px;
  border-radius: 4px 4px 0px 0px;
}

.view-nodelist-hero .views-slideshow-controls-top .views-slideshow-pager-field-item {
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
  border-radius: 7px;
}

.view-nodelist-product-lineup {
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false) !important;
}

button,
a.button,
input[type="reset"],
input[type="submit"],
input[type="button"] {
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false) !important;
}

textarea,
select,
input[type="date"],
input[type="datetime"],
input[type="datetime-local"],
input[type="email"],
input[type="month"],
input[type="number"],
input[type="password"],
input[type="search"],
input[type="tel"],
input[type="text"],
input[type="time"],
input[type="url"],
input[type="week"] {
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
}

ul.tabs > li > a {
  -moz-border-radius: 4px 4px 0px 0px;
  -webkit-border-radius: 4px;
  border-radius: 4px 4px 0px 0px;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false) !important;
}

.messages {
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false) !important;
}

.content-background-border {
  -moz-border-radius: 0px 0px 6px 6px;
  -webkit-border-radius: 0px;
  border-radius: 0px 0px 6px 6px;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false) !important;
}

.btn-green {
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false) !important;
}

.btn-gray {
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false) !important;
}

.select-wrapper {
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false) !important;
}

select {
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false) !important;
}

#header {
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false) !important;
}

.region-header {
  -pie-background: linear-gradient(#393d42, #0a0b0c, #1f2722);
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false) !important;
}

.menu-block-gfcore-5 {
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false) !important;
}
.menu-block-gfcore-5 ul.menu {
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false) !important;
}
.menu-block-gfcore-5 ul.menu a {
  background: url('../images/ie/search-button-bg.gif?1448356480') repeat-x 0 0;
  -moz-border-radius: 6px 0px 0px 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px 0px 0px 6px;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false) !important;
  position: relative;
}
.menu-block-gfcore-5 ul.menu a:hover {
  -moz-border-radius: 6px 0px 0px 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px 0px 0px 6px;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false) !important;
  position: relative;
}

#block-search-form {
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false) !important;
}
#block-search-form .form-item-search-block-form {
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false) !important;
}
#block-search-form .form-item-search-block-form input[type="text"] {
  background: transparent url('../images/search-mag-glass.png?1448356482') 5px center no-repeat;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false) !important;
  position: relative;
}
#block-search-form .form-item-search-block-form .btn-search-clear {
  background: url('../images/btn-search-clear.png?1448356476') left top no-repeat;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false) !important;
}

ul.language-switcher-link ul {
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false) !important;
}

.menu-block-gfcore-4 {
  -moz-border-radius: 6px 6px 0px 0px;
  -webkit-border-radius: 6px;
  border-radius: 6px 6px 0px 0px;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false) !important;
}
.menu-block-gfcore-4 ul.menu li.leaf.first a {
  -moz-border-radius: 6px 0px 0px 0px;
  -webkit-border-radius: 6px;
  border-radius: 6px 0px 0px 0px;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false) !important;
}
.menu-block-gfcore-4 ul.menu li.leaf.first a.active-trail {
  /* background: image-url('ie/navigation-bg.gif') repeat-x 0 0; */
  -pie-background: linear-gradient(#c1e200, #418500);
  behavior: url(/sites/all/themes/geforce/js/PIE.htc);
}
.menu-block-gfcore-4 ul.menu li.leaf a {
  /* background: image-url('ie/navigation-bg.gif') repeat-x 0 -50px; */
  -pie-background: linear-gradient(#393d42, #0a0b0c, #1f2722);
  behavior: url(/sites/all/themes/geforce/js/PIE.htc);
}
.menu-block-gfcore-4 ul.menu li.leaf a:hover {
  -pie-background: linear-gradient(to bottom, #7f807f 0%, #000000 100%);
}
.menu-block-gfcore-4 ul.menu li.leaf a.active-trail {
  /* background: image-url('ie/navigation-bg.gif') repeat-x 0 0; */
  -pie-background: linear-gradient(#c1e200, #418500);
  /* @include ie-behavior; */
}
.menu-block-gfcore-4 ul.menu li.leaf.last a.active-trail {
  /* background: image-url('ie/navigation-bg.gif') repeat-x 0 0; */
  -pie-background: linear-gradient(#c1e200, #418500);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false) !important;
}
.menu-block-gfcore-4 ul.menu li.leaf.last a {
  -moz-border-radius: 0px 6px 0px 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px 6px 0px 0px;
  behavior: url(/sites/all/themes/geforce/js/PIE.htc);
}

#gfops > div > div > div img {
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false) !important;
}

.view-mode-sidebar_teaser .ds-row-1 {
  -moz-border-radius: 6px 6px 0px 0px;
  -webkit-border-radius: 6px;
  border-radius: 6px 6px 0px 0px;
  box-shadow: none;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false) !important;
}
.view-mode-sidebar_teaser .ds-row-2 {
  -moz-border-radius: 0px 0px 6px 6px;
  -webkit-border-radius: 0px;
  border-radius: 0px 0px 6px 6px;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false) !important;
}
.view-mode-sidebar_teaser.no-row-1 .ds-row-2 {
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
}

.view-mode-sidebar_teaser .ds-row,
.content-background-border, .node-type-article #content .field-group-div, .node-type-article #content fieldset .fieldset-wrapper, .view-whats-new > .view-content,.view-news > .view-content, #gfops-container, .view-id-guides .view-content, .group-game-information {
  background: transparent url('../images/ie/gray-transparency.png?1448356480');
  box-shadow: none;
  position: relative;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false) !important;
}

.divider-top, .view-global-footerrail .item-list .views-row .ds-row-2,
.view-whats-new .views-row,.view-news .views-row,
.view-id-guides .view-content .views-row,
.twitter-large {
  -moz-box-shadow: 0 -1px 0 #0D0E0F;
  -webkit-box-shadow: 0 -1px 0 #0D0E0F;
  box-shadow: 0 -1px 0 #0D0E0F;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false) !important;
  border-bottom: 1px solid #0D0E0F;
}

.view-id-technologies img {
  max-width: none;
}

/* .not-front { background: url('http://www.geforce.com/cmsTemplate/_images/background-ds2.jpg') no-repeat 0 0!important;}   */
#gfops > div,
#gfops > div > div,
#gfops > div > div > div {
  z-index: 80;
  position: relative;
}

#gfops > div > div > div img {
  z-index: 300;
}

#gfops select option {
  background: #272A2E;
}

#gfops select {
  border-color: black #3C4044 #484C51 black;
  padding: 1px;
  background: none;
}

#gfops .select-wrapper {
  border: none;
}

select option {
  background: #272A2E;
}

select {
  border-color: black #3C4044 #484C51 black;
  border-style: solid !important;
  border-width: 1px !important;
  padding: 1px;
  background: none;
}

.ds-1col .group-overview .field-name-field-featured-image {
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false) !important;
  -moz-border-radius: 0 0 4px 4px;
  -webkit-border-radius: 0;
  border-radius: 0 0 4px 4px;
}

.ds-1col .field-group-format h2, .ds-1col .field-name-field-screenshot .field-label, .ds-1col .field-name-field-feature-items h3, .ds-1col .field-name-field-videos .field-label {
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false) !important;
  -moz-border-radius: 4px 4px 0 0;
  -webkit-border-radius: 4px;
  border-radius: 4px 4px 0 0;
  -pie-background: linear-gradient(#2b3236, #373b41);
}

#drivers-page .contentMiddle, .driverBox .contentMiddle, .driverAgreed .contentMiddle, #block-ops-feature-gfops-about-gpu .main, .field-name-field-screenshot .field-items, .field-name-field-feature-items .overview_item_body, .view-mode-full .field-name-field-videos .field-items, .view-mode-full .field-name-field-downloads .field-items, #block-games-feature-games-feature-info-leftrail .info-container, .group-description .field-name-field-overview-content, .group-screenshots .gallery-slides-container, .group-screenshots .gallery-thumbs-container, #gfjwplayer_gallery_wrapper, #gfjwplayer_gallery_list ul, .group-system-requirements .field-name-field-system-requirements, .group-downloads .field-name-field-downloads, .page-hardware .view-gpus .gpu-product-content, .page-hardware .view-notebooks .gpu-product-content, .page-hardware .view-power-supplies .gpu-product-content, .page-hardware .view-motherboards .gpu-product-content, .page-hardware .view-cases .view-power-supplies .gpu-product-content, .page-hardware .view-cases .gpu-product-content {
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false) !important;
  -moz-border-radius: 0 0 4px 4px;
  -webkit-border-radius: 0;
  border-radius: 0 0 4px 4px;
}

.field-name-field-ops-grid, #block-games-feature-games-feature-info-leftrail .info-container .info-content {
  position: relative;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false) !important;
  -moz-border-radius: 5px 5px 5px 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px 5px 5px 5px;
  -moz-box-shadow: #000 -1px -1px 1px;
  -webkit-box-shadow: #000 -1px -1px 1px;
  box-shadow: #000 -1px -1px 1px;
}

#drivers-page .node-type-article #content fieldset legend, .node-type-article #content fieldset #drivers-page legend, .driverBox .node-type-article #content fieldset legend, .node-type-article #content fieldset .driverBox legend, .driverAgreed h2, .driverAgreed .node-type-article #content fieldset legend, .node-type-article #content fieldset .driverAgreed legend, #block-ops-feature-gfops-about-gpu h2, #block-ops-feature-gfops-about-gpu .node-type-article #content fieldset legend, .node-type-article #content fieldset #block-ops-feature-gfops-about-gpu legend, .group-overview h2, .group-overview .node-type-article #content fieldset legend, .node-type-article #content fieldset .group-overview legend, .field-name-field-screenshot .field-label, .node-type-app .field-name-field-feature-items h3.overview_item_title, .view-mode-full .field-name-field-videos .field-label, .view-mode-full .field-name-field-downloads .field-label, #block-games-feature-games-feature-info-leftrail h2, #block-games-feature-games-feature-info-leftrail .node-type-article #content fieldset legend, .node-type-article #content fieldset #block-games-feature-games-feature-info-leftrail legend, .group-description h2, .group-description .node-type-article #content fieldset legend, .node-type-article #content fieldset .group-description legend, .group-screenshots > h2, .node-type-article #content fieldset .group-screenshots > legend, .group-screenshots h3, #gfjwplayer_gallery_video_title, #gfjwplayer_gallery_list h2, #gfjwplayer_gallery_list .node-type-article #content fieldset legend, .node-type-article #content fieldset #gfjwplayer_gallery_list legend, .group-system-requirements h2, .group-system-requirements .node-type-article #content fieldset legend, .node-type-article #content fieldset .group-system-requirements legend, .group-downloads h2, .group-downloads .node-type-article #content fieldset legend, .node-type-article #content fieldset .group-downloads legend, .page-hardware .view-gpus .view-header, .page-hardware .view-notebooks .view-header, .page-hardware .view-power-supplies .view-header, .page-hardware .view-motherboards .view-header, .page-hardware .view-cases .view-power-supplies .view-header, .page-hardware .view-cases .view-header, .view-mode-vmepage_product_demo h2, .view-mode-vmepage_product_demo .node-type-article #content fieldset legend, .node-type-article #content fieldset .view-mode-vmepage_product_demo legend, .view-mode-vmepage_features h2, .view-mode-vmepage_features .node-type-article #content fieldset legend, .node-type-article #content fieldset .view-mode-vmepage_features legend, .page-node-specifications .group-specifications h2, .page-node-specifications .group-specifications .node-type-article #content fieldset legend, .node-type-article #content fieldset .page-node-specifications .group-specifications legend, .page-node-product-images.node-type-gpu .view-mode-vmepage_product_images h2, .page-node-product-images.node-type-gpu .view-mode-vmepage_product_images .node-type-article #content fieldset legend, .node-type-article #content fieldset .page-node-product-images.node-type-gpu .view-mode-vmepage_product_images legend, .node-technology .field-name-field-feature-items .overview_item h3, #content .node-page.view-mode-full .page-heading, #block-vme-vmeblock-otherlinks h3 {
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false) !important;
  -moz-border-radius: 4px 4px 0 0;
  -webkit-border-radius: 4px;
  border-radius: 4px 4px 0 0;
  -pie-background: linear-gradient(#2b3236, #373b41);
  position: relative;
}

#drivers-page .contentMiddle, .driverBox .contentMiddle, .driverAgreed .contentMiddle, #block-ops-feature-gfops-about-gpu .main, .field-name-field-screenshot .field-items, .node-type-app .field-name-field-feature-items .overview_item_body, .view-mode-full .field-name-field-videos .field-items, .view-mode-full .field-name-field-downloads .field-items, #block-games-feature-games-feature-info-leftrail .info-container, .group-description .field-name-field-overview-content, .group-screenshots .gallery-slides-container, .group-screenshots .gallery-thumbs-container, #gfjwplayer_gallery_wrapper, #gfjwplayer_gallery_list ul, .node-type-app.page-node-system-requirements .group-system-requirements .field-name-field-system-requirements, .group-downloads .field-name-field-downloads, .page-hardware .view-gpus .gpu-product-content, .page-hardware .view-gpus .notebook-product-content, .page-hardware .view-gpus .power-supplies-product-content, .page-hardware .view-gpus .motherboards-product-content, .page-hardware .view-gpus .cases-product-content, .page-hardware .view-notebooks .gpu-product-content, .page-hardware .view-notebooks .notebook-product-content, .page-hardware .view-notebooks .power-supplies-product-content, .page-hardware .view-notebooks .motherboards-product-content, .page-hardware .view-notebooks .cases-product-content, .page-hardware .view-power-supplies .gpu-product-content, .page-hardware .view-power-supplies .notebook-product-content, .page-hardware .view-power-supplies .power-supplies-product-content, .page-hardware .view-power-supplies .motherboards-product-content, .page-hardware .view-power-supplies .cases-product-content, .page-hardware .view-motherboards .gpu-product-content, .page-hardware .view-motherboards .notebook-product-content, .page-hardware .view-motherboards .power-supplies-product-content, .page-hardware .view-motherboards .motherboards-product-content, .page-hardware .view-motherboards .cases-product-content, .page-hardware .view-cases .view-power-supplies .gpu-product-content, .page-hardware .view-cases .view-power-supplies .notebook-product-content, .page-hardware .view-cases .view-power-supplies .power-supplies-product-content, .page-hardware .view-cases .view-power-supplies .motherboards-product-content, .page-hardware .view-cases .view-power-supplies .cases-product-content, .page-hardware .view-cases .gpu-product-content, .page-hardware .view-cases .notebook-product-content, .page-hardware .view-cases .power-supplies-product-content, .page-hardware .view-cases .motherboards-product-content, .page-hardware .view-cases .cases-product-content, .view-mode-vmepage_product_demo .field-name-field-flash-link, .view-mode-vmepage_product_demo .field-name-field-features-content, .view-mode-vmepage_features .field-name-field-flash-link, .view-mode-vmepage_features .field-name-field-features-content, .page-node-specifications .group-specifications, .page-node-product-images.node-type-gpu .view-mode-vmepage_product_images .app_galleryformatter .gallery-slides-container, .page-node-product-images.node-type-gpu .view-mode-vmepage_product_images .app_galleryformatter .gallery-thumbs-container, .node-technology .field-name-field-feature-items .overview_item .overview_item_body, .page-node-tech-demos .view-mode-vmepage_tech_demos .view-id-gpu_references .view-content, .page-node-reviews.node-type-gpu .view-mode-vmepage_reviews .group-reviews .field-collection-container, .view-mode-vmepage_faq .group-faq .field-name-field-faq-section, .page-search-search-results .content ol.gfsearch-results, #content .node-page.view-mode-full .page-content, #content .node-page.view-mode-full .field-name-field-main-links, #block-vme-vmeblock-otherlinks .content, .latest-drivers-content {
  -moz-border-radius: 0 0 4px 4px;
  -webkit-border-radius: 0;
  border-radius: 0 0 4px 4px;
}

#drivers-page .innerBox, .driverDownloadButtons, .driverInfo, #gfops > div, #gfops > div > div > div, .field-name-field-ops-grid, #block-games-feature-games-feature-info-leftrail .info-container .info-content {
  position: relative;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false) !important;
  -moz-border-radius: 5px 5px 5px 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px 5px 5px 5px;
  -moz-box-shadow: #000 -1px -1px 1px;
  -webkit-box-shadow: #000 -1px -1px 1px;
  box-shadow: #000 -1px -1px 1px;
}

.btn-green, button, input[type="button"], input[type="reset"], input[type="submit"], .page-hardware .view-gpus .view-content .node-gpu .field-name-field-buy-now-link div div a, .page-hardware .view-gpus .view-content .node-gpu .field-name-node-link div div a, .page-hardware .view-gpus .view-content .node-notebook .field-name-field-buy-now-link div div a, .page-hardware .view-gpus .view-content .node-notebook .field-name-node-link div div a, .page-hardware .view-gpus .view-content .node-psu .field-name-field-buy-now-link div div a, .page-hardware .view-gpus .view-content .node-psu .field-name-node-link div div a, .page-hardware .view-gpus .view-content .node-mcp .field-name-field-buy-now-link div div a, .page-hardware .view-gpus .view-content .node-mcp .field-name-node-link div div a, .page-hardware .view-gpus .view-content .node-case .field-name-field-buy-now-link div div a, .page-hardware .view-gpus .view-content .node-case .field-name-node-link div div a, .page-hardware .view-notebooks .view-content .node-gpu .field-name-field-buy-now-link div div a, .page-hardware .view-notebooks .view-content .node-gpu .field-name-node-link div div a, .page-hardware .view-notebooks .view-content .node-notebook .field-name-field-buy-now-link div div a, .page-hardware .view-notebooks .view-content .node-notebook .field-name-node-link div div a, .page-hardware .view-notebooks .view-content .node-psu .field-name-field-buy-now-link div div a, .page-hardware .view-notebooks .view-content .node-psu .field-name-node-link div div a, .page-hardware .view-notebooks .view-content .node-mcp .field-name-field-buy-now-link div div a, .page-hardware .view-notebooks .view-content .node-mcp .field-name-node-link div div a, .page-hardware .view-notebooks .view-content .node-case .field-name-field-buy-now-link div div a, .page-hardware .view-notebooks .view-content .node-case .field-name-node-link div div a, .page-hardware .view-power-supplies .view-content .node-gpu .field-name-field-buy-now-link div div a, .page-hardware .view-power-supplies .view-content .node-gpu .field-name-node-link div div a, .page-hardware .view-power-supplies .view-content .node-notebook .field-name-field-buy-now-link div div a, .page-hardware .view-power-supplies .view-content .node-notebook .field-name-node-link div div a, .page-hardware .view-power-supplies .view-content .node-psu .field-name-field-buy-now-link div div a, .page-hardware .view-power-supplies .view-content .node-psu .field-name-node-link div div a, .page-hardware .view-power-supplies .view-content .node-mcp .field-name-field-buy-now-link div div a, .page-hardware .view-power-supplies .view-content .node-mcp .field-name-node-link div div a, .page-hardware .view-power-supplies .view-content .node-case .field-name-field-buy-now-link div div a, .page-hardware .view-power-supplies .view-content .node-case .field-name-node-link div div a, .page-hardware .view-motherboards .view-content .node-gpu .field-name-field-buy-now-link div div a, .page-hardware .view-motherboards .view-content .node-gpu .field-name-node-link div div a, .page-hardware .view-motherboards .view-content .node-notebook .field-name-field-buy-now-link div div a, .page-hardware .view-motherboards .view-content .node-notebook .field-name-node-link div div a, .page-hardware .view-motherboards .view-content .node-psu .field-name-field-buy-now-link div div a, .page-hardware .view-motherboards .view-content .node-psu .field-name-node-link div div a, .page-hardware .view-motherboards .view-content .node-mcp .field-name-field-buy-now-link div div a, .page-hardware .view-motherboards .view-content .node-mcp .field-name-node-link div div a, .page-hardware .view-motherboards .view-content .node-case .field-name-field-buy-now-link div div a, .page-hardware .view-motherboards .view-content .node-case .field-name-node-link div div a, .page-hardware .view-cases .view-power-supplies .view-content .node-gpu .field-name-field-buy-now-link div div a, .page-hardware .view-cases .view-power-supplies .view-content .node-gpu .field-name-node-link div div a, .page-hardware .view-cases .view-power-supplies .view-content .node-notebook .field-name-field-buy-now-link div div a, .page-hardware .view-cases .view-power-supplies .view-content .node-notebook .field-name-node-link div div a, .page-hardware .view-cases .view-power-supplies .view-content .node-psu .field-name-field-buy-now-link div div a, .page-hardware .view-cases .view-power-supplies .view-content .node-psu .field-name-node-link div div a, .page-hardware .view-cases .view-power-supplies .view-content .node-mcp .field-name-field-buy-now-link div div a, .page-hardware .view-cases .view-power-supplies .view-content .node-mcp .field-name-node-link div div a, .page-hardware .view-cases .view-power-supplies .view-content .node-case .field-name-field-buy-now-link div div a, .page-hardware .view-cases .view-power-supplies .view-content .node-case .field-name-node-link div div a, .page-hardware .view-cases .view-content .node-gpu .field-name-field-buy-now-link div div a, .page-hardware .view-cases .view-content .node-gpu .field-name-node-link div div a, .page-hardware .view-cases .view-content .node-notebook .field-name-field-buy-now-link div div a, .page-hardware .view-cases .view-content .node-notebook .field-name-node-link div div a, .page-hardware .view-cases .view-content .node-psu .field-name-field-buy-now-link div div a, .page-hardware .view-cases .view-content .node-psu .field-name-node-link div div a, .page-hardware .view-cases .view-content .node-mcp .field-name-field-buy-now-link div div a, .page-hardware .view-cases .view-content .node-mcp .field-name-node-link div div a, .page-hardware .view-cases .view-content .node-case .field-name-field-buy-now-link div div a, .page-hardware .view-cases .view-content .node-case .field-name-node-link div div a {
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false) !important;
  -moz-border-radius: 3px 3px 3px 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px 3px 3px 3px;
  -pie-background: linear-gradient(#90c247, #4c9300);
  position: relative;
  white-space: nowrap;
}

.btn-green:hover, button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover, .page-hardware .view-gpus .view-content .node-gpu .field-name-field-buy-now-link div div a:hover, .page-hardware .view-gpus .view-content .node-gpu .field-name-node-link div div a:hover, .page-hardware .view-gpus .view-content .node-notebook .field-name-field-buy-now-link div div a:hover, .page-hardware .view-gpus .view-content .node-notebook .field-name-node-link div div a:hover, .page-hardware .view-gpus .view-content .node-psu .field-name-field-buy-now-link div div a:hover, .page-hardware .view-gpus .view-content .node-psu .field-name-node-link div div a:hover, .page-hardware .view-gpus .view-content .node-mcp .field-name-field-buy-now-link div div a:hover, .page-hardware .view-gpus .view-content .node-mcp .field-name-node-link div div a:hover, .page-hardware .view-gpus .view-content .node-case .field-name-field-buy-now-link div div a:hover, .page-hardware .view-gpus .view-content .node-case .field-name-node-link div div a:hover, .page-hardware .view-notebooks .view-content .node-gpu .field-name-field-buy-now-link div div a:hover, .page-hardware .view-notebooks .view-content .node-gpu .field-name-node-link div div a:hover, .page-hardware .view-notebooks .view-content .node-notebook .field-name-field-buy-now-link div div a:hover, .page-hardware .view-notebooks .view-content .node-notebook .field-name-node-link div div a:hover, .page-hardware .view-notebooks .view-content .node-psu .field-name-field-buy-now-link div div a:hover, .page-hardware .view-notebooks .view-content .node-psu .field-name-node-link div div a:hover, .page-hardware .view-notebooks .view-content .node-mcp .field-name-field-buy-now-link div div a:hover, .page-hardware .view-notebooks .view-content .node-mcp .field-name-node-link div div a:hover, .page-hardware .view-notebooks .view-content .node-case .field-name-field-buy-now-link div div a:hover, .page-hardware .view-notebooks .view-content .node-case .field-name-node-link div div a:hover, .page-hardware .view-power-supplies .view-content .node-gpu .field-name-field-buy-now-link div div a:hover, .page-hardware .view-power-supplies .view-content .node-gpu .field-name-node-link div div a:hover, .page-hardware .view-power-supplies .view-content .node-notebook .field-name-field-buy-now-link div div a:hover, .page-hardware .view-power-supplies .view-content .node-notebook .field-name-node-link div div a:hover, .page-hardware .view-power-supplies .view-content .node-psu .field-name-field-buy-now-link div div a:hover, .page-hardware .view-power-supplies .view-content .node-psu .field-name-node-link div div a:hover, .page-hardware .view-power-supplies .view-content .node-mcp .field-name-field-buy-now-link div div a:hover, .page-hardware .view-power-supplies .view-content .node-mcp .field-name-node-link div div a:hover, .page-hardware .view-power-supplies .view-content .node-case .field-name-field-buy-now-link div div a:hover, .page-hardware .view-power-supplies .view-content .node-case .field-name-node-link div div a:hover, .page-hardware .view-motherboards .view-content .node-gpu .field-name-field-buy-now-link div div a:hover, .page-hardware .view-motherboards .view-content .node-gpu .field-name-node-link div div a:hover, .page-hardware .view-motherboards .view-content .node-notebook .field-name-field-buy-now-link div div a:hover, .page-hardware .view-motherboards .view-content .node-notebook .field-name-node-link div div a:hover, .page-hardware .view-motherboards .view-content .node-psu .field-name-field-buy-now-link div div a:hover, .page-hardware .view-motherboards .view-content .node-psu .field-name-node-link div div a:hover, .page-hardware .view-motherboards .view-content .node-mcp .field-name-field-buy-now-link div div a:hover, .page-hardware .view-motherboards .view-content .node-mcp .field-name-node-link div div a:hover, .page-hardware .view-motherboards .view-content .node-case .field-name-field-buy-now-link div div a:hover, .page-hardware .view-motherboards .view-content .node-case .field-name-node-link div div a:hover, .page-hardware .view-cases .view-power-supplies .view-content .node-gpu .field-name-field-buy-now-link div div a:hover, .page-hardware .view-cases .view-power-supplies .view-content .node-gpu .field-name-node-link div div a:hover, .page-hardware .view-cases .view-power-supplies .view-content .node-notebook .field-name-field-buy-now-link div div a:hover, .page-hardware .view-cases .view-power-supplies .view-content .node-notebook .field-name-node-link div div a:hover, .page-hardware .view-cases .view-power-supplies .view-content .node-psu .field-name-field-buy-now-link div div a:hover, .page-hardware .view-cases .view-power-supplies .view-content .node-psu .field-name-node-link div div a:hover, .page-hardware .view-cases .view-power-supplies .view-content .node-mcp .field-name-field-buy-now-link div div a:hover, .page-hardware .view-cases .view-power-supplies .view-content .node-mcp .field-name-node-link div div a:hover, .page-hardware .view-cases .view-power-supplies .view-content .node-case .field-name-field-buy-now-link div div a:hover, .page-hardware .view-cases .view-power-supplies .view-content .node-case .field-name-node-link div div a:hover, .page-hardware .view-cases .view-content .node-gpu .field-name-field-buy-now-link div div a:hover, .page-hardware .view-cases .view-content .node-gpu .field-name-node-link div div a:hover, .page-hardware .view-cases .view-content .node-notebook .field-name-field-buy-now-link div div a:hover, .page-hardware .view-cases .view-content .node-notebook .field-name-node-link div div a:hover, .page-hardware .view-cases .view-content .node-psu .field-name-field-buy-now-link div div a:hover, .page-hardware .view-cases .view-content .node-psu .field-name-node-link div div a:hover, .page-hardware .view-cases .view-content .node-mcp .field-name-field-buy-now-link div div a:hover, .page-hardware .view-cases .view-content .node-mcp .field-name-node-link div div a:hover, .page-hardware .view-cases .view-content .node-case .field-name-field-buy-now-link div div a:hover, .page-hardware .view-cases .view-content .node-case .field-name-node-link div div a:hover {
  -pie-background: linear-gradient(#aad847, #76ba00);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false) !important;
  -moz-border-radius: 3px 3px 3px 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px 3px 3px 3px;
}

#gfops-submit,
#gfops-submit:hover {
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false) !important;
  -moz-border-radius: 3px 3px 3px 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px 3px 3px 3px;
}

a.selectBox-dropdown {
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false) !important;
  -moz-border-radius: 4px 4px 4px 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px 4px 4px 4px;
}

/*---------------------------------------------*/
.region-footer {
  margin-bottom: 20px;
  padding: 0 10px;
  position: relative;
  overflow: hidden;
}
.region-footer > div {
  clear: both;
  width: 964px;
}
.region-footer ul {
  margin: 0;
}
.region-footer li {
  list-style: none;
}
.region-footer a {
  text-decoration: none;
}
.region-footer .attachment-after {
  display: none;
  left: 0;
  position: absolute;
  top: -10px;
}
.region-footer .attachment-after:hover {
  display: block;
}
.region-footer .block-menu-block {
  font-size: 11px;
  float: left;
  margin-bottom: 10px;
  overflow: hidden;
  padding-top: 20px;
  text-align: center;
  width: 100%;
}
.region-footer .block-menu-block ul {
  clear: left;
  float: left;
  position: relative;
  left: 50%;
}
.region-footer .block-menu-block ul li {
  float: left;
  position: relative;
  right: 50%;
}

.view-global-footerrail .item-list .views-row {
  float: left;
  margin: 10px;
  width: 221px;
}
.view-global-footerrail .item-list .views-row .ds-row-1 {
  font-size: 17px;
  line-height: 1em;
}
.view-global-footerrail .item-list .views-row .ds-row-2 {
  margin-top: 5px;
  padding-top: 10px;
}
.view-global-footerrail .item-list .views-row .ds-row-2 li {
  margin-bottom: 10px;
  width: 200px;
}
.view-global-footerrail .item-list .views-row.views-row-1 .ds-row-2 li {
  width: 100px;
}
.view-global-footerrail .ul_column {
  float: left;
  margin: 0;
  padding: 0;
  width: 100px;
}

.menu-name-menu-footer ul.menu li {
  border-right: 1px solid #666;
  float: left;
  padding: 0 5px;
}
.menu-name-menu-footer ul.menu li.last {
  border-right: none;
}

#block-gfcore-gfcore-footer-corp {
  position: absolute;
  right: 33px;
  bottom: 1px;
  width: auto;
  z-index: 1;
}

#scroll-to-top {
  display: block;
  position: relative;
  margin: 0 0 8px 10px;
  font-size: 12px;
  text-shadow: #000 0 1px 0;
  cursor: pointer;
}

.nvidia-corp-link {
  display: block;
  width: 100px;
  height: 19px;
  background: url('../images/footer-nvidia-logo.png?1448356478') left top no-repeat;
}
.nvidia-corp-link span {
  display: none;
}

body.not-front .region-sidebar-first .block-menu-block .menu-block-wrapper > ul > li > span,
body.not-front .region-sidebar-first .view-leftnav .menu-block-wrapper > ul > li > span {
  display: block;
  font-weight: bold;
  padding-bottom: 3px;
  padding-left: 12px;
}

.latest-drivers-heading {
  background: #1C1F24;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false) !important;
  -moz-border-radius: 6px 6px 0 0;
  -webkit-border-radius: 6px;
  border-radius: 6px 6px 0 0;
}
.latest-drivers-heading p.title {
  font-size: 18px;
  margin: 0;
}

.latest-drivers-content #find-all-drivers {
  display: block;
  padding-bottom: 10px;
  padding-right: 15px;
  padding-top: 10px;
  text-align: right;
}

.divider-top, .view-global-footerrail .item-list .views-row .ds-row-2, .view-whats-new > .view-content .views-row, .view-news > .view-content .views-row, .view-term-articles > .view-content .views-row, .view-id-guides .view-content .views-row, .menu-block-gfcore-3 ul.menu li > span, #info_buy, #info_boxshot, #info_rating, #info_genre, .twitter-large, #find-all-drivers, .view-global-footerrail .item-list .views-row .ds-row-2 {
  border-top: 1px solid #2C2E33;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false) !important;
  -moz-box-shadow: 0px -1px 0px #0D0E0F;
  -webkit-box-shadow: 0px -1px 0px #0D0E0F;
  box-shadow: 0px -1px 0px #0D0E0F;
}

#drivers-page .innerBox, .driverDownloadButtons, .driverInfo, #gfops > div, #gfops > div > div > div, .field-name-field-ops-grid, #block-games-feature-games-feature-info-leftrail .info-container .info-content, #GFCOM_WebSite_Feedback .captcha, .form-top-pod, #latest_drivers_widget {
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false) !important;
  -moz-border-radius: 5px 5px 5px 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px 5px 5px 5px;
  -moz-box-shadow: 1px 1px 1px #000;
  -webkit-box-shadow: 1px 1px 1px #000;
  box-shadow: 1px 1px 1px #000;
}

#driver-license-agreement {
  position: relative;
  min-height: 35px;
  text-align: left;
}
#driver-license-agreement .driver-agree-text {
  color: #999999;
  cursor: pointer;
  display: inline-block;
  font-size: 10px;
  left: 30px;
  position: absolute;
  top: 3px;
  width: 220px;
}

#latest_drivers_widget {
  background-image: url("../images/inset-box-bg-dark.png");
  border: 1px solid #0B0C0D;
  -moz-border-radius: 5px 5px 5px 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px 5px 5px 5px;
  margin: 26px auto 0;
  min-height: 40px;
  padding-bottom: 10px;
  padding-top: 5px;
  position: relative;
}

#edit-field-maximum-power-value {
  width: 110px;
}

#edit-field-modular-value {
  width: 110px;
}

#edit-field-gpu-series-value {
  width: 140px;
}

#edit-field-manufacturer-value {
  width: 150px;
}

#edit-field-socket-type-value {
  width: 100px;
}

#edit-field-sli-support-value {
  width: 120px;
}

.block-gfsocial .share {
  display: block;
  min-width: 240px;
}

.gpu-product-content .views-row .group-middle {
  width: 390px;
}

.gpu-product-content .views-row .group-right {
  margin-top: 25px;
  width: 115px;
}

.view-mode-sidebar_teaser .field-name-field-icon {
  display: inline-block;
  padding-right: 0px;
  width: 35px;
}

#page #feedback-tab img {
  max-width: none;
}

.page-search-search-results .search-form .form-submit {
  background: none !important;
  background-color: none !important;
  display: block;
  height: 0px;
  position: absolute;
  margin-top: -1000px;
  max-height: 0px;
  top: -1000px;
  visibility: hidden;
}

#gfsearch-results-tabs ul {
  top: 2px !important;
}

.gfsearch-search-thumbnail a img {
  width: 120px !important;
}

.node-type-app .gallery-processed .gallery-slides .gallery-slide {
  width: 652px;
}

#main-wrapper #navigation .region-navigation .block-menu-block .content {
  position: relative;
}

.page-hardware .view-filters .views-reset-button .form-submit {
  background: none !important;
  background-image: none !important;
  behavior: none !important;
  -pie-background: none !important;
}

#edit-field-optimus-support-built-in-value {
  width: 90px;
}

.field-name-field-feature-items .field-item .overview_item h3 {
  behavior: none !important;
  filter: none !important;
}

.contentMiddleContent .driverDetails {
  float: left;
}

.contentMiddleContent .driverDownloadButtons {
  float: right;
}

.driverDownloadButtons {
  padding: 0px;
}

.region-sidebar-first a.active {
  -pie-background: linear-gradient(to bottom, #60a409 0%, #589d0c 26%, #438915 74%, #3b8119 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false) !important;
}

/*
#block-page-feature-leftnav .node-technology.node-promoted.view-mode-leftnav_item a.active {
  @extend %a-sidebar-active;
  @include ie-behavior;
  /*
  &:before {
    border-color: #1A1D20 #1A1D20 #1A1D20 transparent!important;
    background-color: #60A409!important;
    @include ie-behavior;
  }
  &:after {
    background: none transparent scroll repeat 0% 0%;
    @include ie-behavior;
  }
  
}
// */
.page-node-buy-online #dynamicMoreInfoContent .CIbuyStuff {
  display: block;
  position: relative;
}
.page-node-buy-online #dynamicMoreInfoContent .CIbuyStuff a {
  display: block;
  position: relative;
}
.page-node-buy-online #dynamicMoreInfoContent .CIbuyStuff a .CIbutton {
  display: block;
  position: relative;
}
.page-node-buy-online #dynamicMoreInfoContent .CIbuyStuff a .CIbutton .btn-green {
  display: block;
  position: relative;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false) !important;
}

.bshareDiv .bsList {
  width: 18px;
}

.node-type-app .view-mode-full .field-name-field-downloads.games-pod ul li a {
  padding: 10px;
}

#gfjwplayer_gallery_list ul {
  list-style: none;
  list-style-type: none;
}
#gfjwplayer_gallery_list ul li {
  display: block;
}
#gfjwplayer_gallery_list ul li a {
  display: block;
}
#gfjwplayer_gallery_list ul li a .gfjwplayer_video_thumbnail {
  display: block;
  height: 62px;
  width: 93px;
}

.gfjwplayer_video_title {
  width: 540px;
}

.page-community .field-name-field-main-links .ds-2col.entity.entity-field-collection-item .group-left {
  width: 60px !important;
}

.li-last {
  padding-right: 402px;
}

 /*.latest-news-title-not-active  {
     
	 &:hover {
     	///background-image: linear-gradient(to bottom, hsl(0, 0%, 40%), #000);
        //border-radius: 6px 6px 1px 1px;
		 background-image: url("/sites/all/themes/geforce/images/guides-image-hover-ie8.png"); background-repeat: no-repeat ;
		  border: 0;
		  width: 95px;
	    //height: 21px;
		  line-height: 20px;
		  padding-top: 6px;
		 // padding-bottom: 3px;
		a {
		  color: #76B900;
		  }
	    }
    
}*/
/* Product Images */
.page-node-product-images.node-type-gpu .view-mode-vmepage_product_images .app_galleryformatter .gallery-slides-container .gallery-slides .gallery-frame ul .gallery-slide a {
  display: block;
}

/* Technology Images */
.page-node-images.node-type-technology .view-mode-vmepage_images .app_galleryformatter .gallery-slides-container .gallery-slides .gallery-frame ul .gallery-slide a img {
  max-width: none;
}

.overview_item_thumbnail {
  float: left;
  padding: 10px;
}

.group-geforce-technologies .overview_item_thumbnail {
  padding: 0;
  float: none;
}

.field-item img {
  max-width: auto;
}

.gfsearch-search-thumbnail {
  max-width: 150px;
}

ul.pager {
  list-style: none;
  float: right;
  position: relative;
}

.view-gpus .view-filters, .view-notebooks .view-filters, .view-power-supplies .view-filters, .view-motherboards .view-filters, .view-cases .view-power-supplies .view-filters, .view-cases .view-filters {
  margin-top: 0px;
}
.view-gpus .view-filters > .item-list, .view-notebooks .view-filters > .item-list, .view-power-supplies .view-filters > .item-list, .view-motherboards .view-filters > .item-list, .view-cases .view-power-supplies .view-filters > .item-list, .view-cases .view-filters > .item-list {
  position: relative;
  right: 10px;
  margin-top: -30px;
}

.field-item img {
  width: auto !important;
}
